@charset "utf-8";

/* 共通レイアウト =============================================================================================================== */
html,body                                            {color:#ffffff; background-color:#000000;}

#contents                                            {width:950px; margin:0 auto; padding:0;}

#contents #header                                    {width:950px; height:140px; margin:0 auto; padding:0;}
#contents #header #btn_l                             {width:160px; height:140px; margin:0 auto; padding:0; float:left;}
#contents #header #btn_l p                           {width:120px; height:90px; margin:0; padding:25px 30px 25px 10px;}
#contents #header #btn_l p.radio                     {height:60px; margin:0; padding:30px 0;}
#contents #header #btn_l p.kodansha                  {width:145px; height:109px; margin:0; padding:15px 0 0 0;}
#contents #header h1                                 {width:630px; height:140px; margin:0 auto; padding:0; float:left;}
#contents #header #btn_r                             {width:160px; height:140px; text-align:right; margin:0 auto; padding:0; float:left;}
#contents #header #btn_r p.gree                      {margin:0; padding:45px 0 0 0;}

#contents #navi                                      {width:950px; margin:0 auto 20px auto; padding:0;}
#contents #navi ul                                   {width:950px; margin:0 auto; padding:0;}
#contents #navi ul#navi1                             {width:950px; height:26px; margin:0 auto; padding:5px 0 7px 0;}
#contents #navi ul#navi2                             {width:812px; height:26px; margin:0 auto; padding:0;}
#contents #navi ul li                                {margin:0 16px 0 0; padding:0; float:left;}
#contents #navi ul li.end                            {margin:0; padding:0; float:left;}

#footer                                              {text-align:center; margin:0; padding:15px 0; clear:both;}

.pagetop                                             {text-align:right; margin:0; padding:7px 0 0 0; clear:both;}
#comingsoon                                          {height:293px; text-align:center; margin:0; padding:272px 0 0 0; clear:both;}
